#order {
	border-top: none;
	max-width: 1040px;
    margin: 140px auto 0px auto;
    padding: 0px 0px 0px 0px;
}

.pp-entries{
    border-top: none;
    padding-top: 0px;
	padding-bottom: 80px;
	width: 100%;
}

#product-packages .package{
	margin-bottom: 0px;
}

.page-cart #product-packages .package {
	margin-bottom: 0px;
}

.pp-wrap {
  text-align: center;
  margin: 0 auto;
  position: relative;
}

.pp-body{
	border-top: none;
	border-right: none;
}

.qty-6 .pp-body > div{
	background: #cccccc;
}

#product-packages .linethrough{
	text-decoration: none;
}

.pp-header .promo-header {
    background: #fd1914;
    margin-left: 0px;
    margin-right: auto;
    clip-path: polygon(28px 0, 100% 0, 100% 100%, 0 100%, 0 28px);
    position: relative;
    overflow: hidden;
    margin-bottom: 0;
    color: #ffffff;
    font-family: "Open Sans", sans-serif;
    font-size: 21px;
	font-weight: 800;
    padding: 10px 0px 10px 0px;
	z-index: 9;
}

.promo-bonus .promo-message {
    background: #fd1914;
    position: relative;
    color: #ffffff;
    font-family: "Open Sans", sans-serif;
	font-weight: 800;
    font-size: 16px;
	line-height: 1em;
	margin: 10px auto 15px;
    padding: 10px 0px 10px 0px;
	overflow: hidden;
}

.pp-body {
	border: 1px solid #454545;
	position: relative;
	z-index: 2;
}

.package .linethrough{
	position: relative;
}

.package .linethrough:before {
    content: "";
    background: red;
    position: absolute;
    top: 50%;
    left: 2px;
    height: 2px;
    width: 100%;
    transform: rotate(-20deg);
}

.pp-body > div {
  position: relative;
  background-color: #fff;
  padding-bottom: 0px;
  z-index: 1;
}

.pp-title {
	color: #1a1a1a;
	font-weight: 800;
	font-size: 23px;
	max-width: 160px;
	margin-left: auto;
	margin-right: auto;
	padding: 25px 0;
	text-align: center;
}

.pp-title span {
	color: #ffffff;
	position: relative;
}

.pp-title span::before {
    content: '';
    display: block;
    background-image: url(../images/black-checkmark.png);
    height: 3rem;
    width: 3rem;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: -4rem;
    top: -0.7rem;
}

.pp-img {
  margin-bottom: 0px;
}

.pp-retail {
	color: #1a1a1a;
    font-size: 16px;
    font-weight: 600;
}

.pp-retail span {
  text-decoration: line-through;
}

.pp-savings {
  color: #ff0008;
  font-size: 28px;
  font-weight: 800;
  text-transform: uppercase;
  margin-bottom: 10px;
}

.pp-sale {
  font-size: 42px;
  font-weight: 800;
  line-height: 110%;
}

.pp-sale small {
    font-size: 35%;
    font-weight: 700;
    letter-spacing: 0px;
	text-transform: uppercase;
}

.pp-contents {
  font-size: 18px;
  text-transform: uppercase;
}

.pp-contents span {
  font-weight: 800;
}

.total-wrap{
	font-size: 24px;
	margin-bottom: 10px;
	text-transform: uppercase;
}

.total-wrap .leh_price{
	font-weight: 800;
}

.pp-body .cc{
	display: block;
	margin: 10px auto 20px auto;
	max-width: 80%;
}

.pp-title {
    background-color: #75ba2e;
}

.qty-6 .pp-title {
    background-color: #dd1c1a;
}

.pp-btn-wrap {
  margin: 10px 0px 20px 0px;
}

.pp-btn-wrap .btn-primary:not(:disabled):not(.disabled).active, 
.pp-btn-wrap .btn-primary:not(:disabled):not(.disabled):active, 
.pp-btn-wrap .show > .btn-primary.dropdown-toggle, 
.pp-btn-wrap a.btn-primary, 
.pp-btn-wrap a.btn-primary:visited {
    position: relative;
    color: #fff;
    text-transform: uppercase;
    font-weight: 800;
    text-align: center;
    text-decoration: none;
    background: #2c3088;
    border: none;
    transition: none;
    padding: 20px 60px;
    font-size: 18px;
    line-height: 100%;
    border-radius: 40px;
}

.pp-btn-wrap .btn-primary::after {
	top: 1.8rem;
	right: 2rem;
}

.pp-btn-wrap a span{
	color: #ffffff;
}

.pp-btn-wrap .btn-primary span::after{
	display: none;
}

.qty-6 .button:after {
    content: "";
    background: url(../images/hand-pointer.png) 0 0/cover no-repeat;
    position: absolute;
    top: 20px;
    right: -25px;
    height: 67px;
    width: 67px;
}

.extra-1 {
    font-size: 18px;
    line-height: 100%;
    max-width: 100%;
    margin: 0 auto;
    padding: 0px 12px 12px 12px;
    font-weight: 800;
    text-transform: uppercase;
    position: relative;
}

.extra-1 > img{
	margin-bottom: 15px;
	max-width: 80%;
}

.extra-1 span {
  color: #ff0008;
}

.qty-2 .pp-wrap:before,
.qty-2 .pp-header,
.qty-2 .pp-wrap:after {
  background: #de0e16;
}

span.cur-symbol {
  font-size: 70%;
}

.pp-entry {
  margin: 0 10px 20px;
  padding-bottom: 20px;
}

#order .heading{
    font-size: 32px;
    margin-bottom: 30px;
}

#order .slick-next:before,
#order .slick-prev:before {
    line-height: 1;
    opacity: 1;
    color: #fffc00;
    text-shadow: none;
    background: #111;
    border-radius: 100px;
    width: 48px;
    display: block;
    position: absolute;
}

#order .slick-dots {
  bottom: -20px;
}

#order .slick-next {
  right: 50px;
  z-index: 9;
}

#order .slick-prev {
  left: 20px;
  z-index: 9;
}

.sezzle-object > span{
	font-size: 16px;
	font-weight: 600;
}

.sezzle-object > span img{
	position: relative;
	top: -2px;
}

@media (min-width: 375px) {
  .pp-header h4 {
    font-size: 42px;
  }
}

@media (min-width: 425px) {
  .pp-title {
    max-width: 100%;
  }

  .pp-sale {
    font-size: 56px;
	line-height: 1em;
  }
}

@media (min-width: 768px) {
	
	.pp-entries{
		flex-direction: row;
		align-items: flex-start;
		margin: 0px auto;
	}
	
}

@media (min-width: 992px) {
	
	.pp-entries{
		gap: 40px;
	}
	
	.qty-1{
		order: 5;
		width: calc(50% - 40px);
	}
	
	.qty-2{
		order: 4;
		width: calc(50% - 40px);
	}
	
	.qty-3{
		order: 3;
		width: calc(50% - 40px);
	}
	
	.qty-6{
		order: 1;
		width: calc(50% - 40px);
	}

	.qty-3 .pp-img img{
		max-width: 100%;
		width: auto;
	}

	.qty-6 .pp-img img{
		max-width: 100%;
		width: auto;
	}
	
	.qty-1.hdpWrap .extra-1{
		padding-bottom: 0px;
	}
	
	.pp-title {
		margin-left: auto;
		margin-right: auto;
	}

}

@media (min-width: 992px) and (max-width: 1199px){
	
	
	.odtopbanner .shipping {
		top: 100px;
		height: 62px;
	}

	#order{
		border-top: none;
	}
	
	.page-cart #product-packages .package {
		margin: 0px;
		padding-bottom: 0px;
	}
	
	.pp-title {
		padding: 15px 0;
	}
	
	.pp-title {
        margin-bottom: 25px;
    }
	
	.pp-title span {
		font-size: 28px;
		line-height: 1.1em;
	}
	
	.pp-sale {
		font-size: 46px;
		line-height: 1em;
	}
	
	.pp-entries {
		border-top: none;
		justify-content: center;
        padding-top: 0;
        padding-bottom: 20px;
        padding-right: 0;
        padding-left: 0;
	}
	
	.pp-btn-wrap {
		margin: 10px 0px 20px 0px;
		max-width: 235px;
		margin: 10px auto 15px auto;
	}
	
	.sezzle-object span{
		font-size: 14px;
	}
	
	.sezzle-object img{
		width: 90px;
	}
	
}

@media (min-width: 1200px) {

	.pp-entry {
		margin: 0;
		padding-bottom: 0;
	}

	.pp-title {
        font-size: 32px;
        letter-spacing: -0.5px;
        max-width: 100%;
		margin-bottom: 20px;
        padding: 10px 0px 10px 0px;
        text-transform: none;
        line-height: 1.2em;
    }

    .pp-title span {
        font-size: 26px;
        font-weight: 700;
        text-transform: uppercase;
    }
	
	.qty-1 .pp-title span {
		display: inline-block;
	}

}

@media (max-width: 991px) {
	
	.page-cart #product-packages .package {
		margin-bottom: 20px;
	}
	
	#order{
		border-top: none;
		margin-top: 0px;
	}
	
	#order .heading {
		font-size: 24px;
		max-width: 290px;
		margin: 0px auto 20px auto;
	}
	
	.bonus .d-flex {
		flex-direction: column;
	}
	
	.bonus .left-col{
		margin-bottom: 20px;
	}
	
	.bonus .title {
		font-size: 28px;
		margin-bottom: 30px;
	}
	
	.bonus h3{
		font-size: 28px;
	}
	
	.bonus h4{
		font-size: 21px;
	}
	
	.bonus ul{
		margin-left:0;
		padding-left:0;
	}
	
	.bonus .price {
		font-size: 28px;
	}
	
	.pp-title {
        font-size: 28px;
        line-height: 1.3em;
        padding: 20px 0px 20px 0px;
        max-width: none;
        margin-bottom: 30px;
	}
	
	.pp-title span {
        color: #ffffff;
        font-size: 26px;
        line-height: 1em;
	}
	
	.pp-entries {
		align-items: center;
		flex-direction: column-reverse;
        padding-top: 0px;
        padding-bottom: 40px;
        max-width: 540px;
    }
	
	.pp-entry {
		margin: 0px 0px 20px 0px;
		padding-bottom: 20px;
	}
	
	.pp-img {
		margin-bottom: 0;
	}
	
	.pp-sale {
		font-size: 42px;
		padding-top: 15px;
	}
	
	.pp-btn-wrap {
		margin: 15px auto 15px auto;
        max-width: 84%;
	}
	
	.sezzle-object span{
		display: block;
    	font-size: 14px;
	}
	
	.sezzle-object img{
		display: inline-block;
		margin-left: 5px;
		width: 100px;
		margin-top: -5px;
	}

	.extra-1 {
		font-size: 21px;
		margin: 15px auto 0px auto;
		padding: 15px;
	}
	
	.pp-btn-wrap .btn-primary:not(:disabled):not(.disabled).active, .pp-btn-wrap .btn-primary:not(:disabled):not(.disabled):active, .pp-btn-wrap .show > .btn-primary.dropdown-toggle, .pp-btn-wrap a.btn-primary, .pp-btn-wrap a.btn-primary:visited{
		max-width: 320px;
	}
	
	.extra-1 > img {
		margin-bottom: 15px;
		max-width: 95%;
	}
	
	.pp-title span::before{
		left: -3rem;
	}
	
	.extra-1 > img:first-of-type {
        margin-bottom: 15px;
        max-width: 30px;
    }
	
	.extra-1 > img {
        margin-bottom: 15px;
        max-width: 85%;
    }

}

@media screen and (max-width: 767px) {
	
	.banner .header .shipping-offer p{
		font-size: 1rem;
	}
	
	.banner .header h2 {
		font-size: 1.2rem;
	}
	
	#product-packages h2 {
		font-size: 25px;
	}
	
	#product-packages .package{
		margin-bottom: 20px;
	}
	
    .pp-entries {
        flex-direction: column-reverse;
        margin: 0px auto;
        max-width: 540px;
		padding-top: 0px;
		padding-bottom: 40px;
    }
	
	.pp-entry {
        padding-bottom: 0;
    }
	
	.pp-img {
        max-width: 200px;
        margin: 0px auto;
    }
	
	.pp-title {
		margin-bottom: 20px;
        padding: 3px 0px 10px 0px;
    }
	
	.pp-title span {
        font-size: 21px;
    }
	
	.pp-title span::before {
        left: -2.5rem;
        top: -0.4rem;
        width: 2rem;
        height: 2rem;
    }
	
    .total-wrap {
        font-size: 21px;
    }
	
	.pp-btn-wrap {
        margin: 0 auto 15px auto;
    }
	
	.pp-sale {
        letter-spacing: -1px;
    }
	
    .extra-1 {
        font-size: 16px;
        margin: 0px auto 0px auto;
        padding: 0px 10px 10px 10px;
    }
	
	.qty-6 .button:after {
		top: 16px;
		right: 0px;
		height: 47px;
		width: 47px;
	}
	
	.extra-1 > img:first-of-type {
        margin-bottom: 15px;
        max-width: 30px;
    }
	
	.extra-1 > img {
        margin-bottom: 15px;
        max-width: 85%;
    }
	
	.pp-btn-wrap .btn-primary:not(:disabled):not(.disabled).active, .pp-btn-wrap .btn-primary:not(:disabled):not(.disabled):active, .pp-btn-wrap .show > .btn-primary.dropdown-toggle, .pp-btn-wrap a.btn-primary, .pp-btn-wrap a.btn-primary:visited {
		padding: 15px 60px;
	}

}

/**********/

.alt-promo-banner{
	margin-top: 20px;
	padding: 0px 20px;
}

.alt-promo-banner .couponSplash{
	background: #ffffb3;
    border-radius: 10px;
	color: #000;
    font-size: 20px;
	font-weight: 400;
    line-height: 1.4em;
	margin-bottom: 30px;
    padding: 15px;
    border: 2px dashed red;
    text-align: center;
}

.couponInfo{
    background-color:#ffffb3;
    border:2px dashed red;
	font-size:1.2rem;
    line-height:1.3em;
    font-family:"Open Sans", sans-serif;
    margin:0 auto 2em;
	max-width: 1010px;
    text-align:center;
    padding:.5em;
}

@media screen and (max-width: 767px) {
	
	.alt-promo-banner .couponSplash{
        font-size: 18px;
        padding: 10px 15px;
	}
	
}

/**********/

@media screen and (max-width: 767px) {
	
	.paymentmethod .container{
		flex-direction: column;
	}
	
}